/* ------------------------------------------------------------ *\
	CSS Backgrounds
\* ------------------------------------------------------------ */

.mfp-gallery.mfp-bg:after { background: url(../images/svg/background-waves.svg) 0 0 no-repeat; background-size: cover; }

@media (max-width: 767px) {
	.nav-secondary .nav__inner > ul > li.has-dropdown > a:after { background: url(../images/svg/ico-plus.svg) 0 0 no-repeat; background-size: 100% 100%; }
	.nav-secondary .nav__inner > ul > li.has-dropdown.active > a:after { background-image: url(../images/svg/ico-minus.svg); }
}
